/*     1429025 : 블록 설정      */
.block_option__1429025__ {display:table;width:100%}
.block_option__1429025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.shgroup {display:none;}
#sub_view #container .contents_wrap {padding:0 0 50px 0;}

@media (max-width:1023px){
	.row__1429025__ {}
}


@media (min-width:1024px){
	.row__1429025__ {}
}

/*     1429055 : 이미지 (비율형)      */
.img_ratio__1429055__ {max-width:100%;vertical-align:top; padding-bottom:50px;}

.img_ratio__1429055__ * {box-sizing:border-box}
.img_ratio__1429055__ a {display:block;vertical-align:top}
.img_ratio__1429055__ img {width:100%;vertical-align:top; width:100%;}

@media (min-width:768px){
	.img_ratio__1429055__ img {width:100%;}
}

